/* USING FETCHED TEMPLATE */



/*******************************************************************************
**
**	ORIGINAL Global CSS Definitions
**
*******************************************************************************/

/* DEFAULT TAGS - PULLING */

/* 
#b1055d - color_1_bg - Dark pink - nav and all links 
#e56eb3 - color_1_text - Med pink - button, border-hover pink, titles, stars
#f0d8e5 - color_1_link - Light pink

#09a71e - color_2_bg - Green Submit buttons
#1ecd36 - color_2_text - Green Submit buttons hover

color_2_link	- text-color on buttons
color_3_bg		- text-color on submits	
*/





	
	


/* DEFAULT BODY */
body { background: #000; color: #eee; }


/* LINKS */
a {
    color: #e68c50; 
}

a.image_size_link:hover, a.current_image_size_link, #room_sort a.current_image_size_link:hover, #room_sort a.sortSelected, #room_sort a.sortSelected:hover {
    background: #e68c50;
}


/* HEADER */
#header { background: #000000; }


/* TOP TEXT LINKS */
a.loginLink { color: #ffffff; text-decoration: none; }
a.loginLink:hover { color: #ffffff; text-decoration: none; }
.nameInfo { color: #ffffff; }
.nameInfo a, .nameInfo a:visited, .nameInfo a:link { color: #ffffff; }
.nameInfo a:hover, .nameInfo a:visited:hover, .nameInfo a:link:hover  { color: #ffffff; text-decoration: none; }


/* Normal blue buttons to Site color */
a.btnBlue,
a:link.btnBlue, 
a:visited.btnBlue,
button.btnBlue, 
#header .headerInfo .iconDropContents a.btnBlue  {
	background: 			#e68c50;
	color: 					#000000;
}

a.btnBlue:link:hover, a.btnBlue:visited:hover,
a.btnBlue:hover, button.btnBlue:hover,
a.btnBlue:hover, button.btnBlue:hover,
#header .headerInfo .iconDropContents a.btnBlue:hover {
	background: 			#e68c50;
	color: 					#000000;
	opacity: 				.7;
	filter: 				alpha(opacity=70);
}



/* BILLING PURCHASE */

.btnInstantCredits {	
	background: rgba(200,200,200,.5);
	color: #000; 
}

.btnInstantCredits:hover,  
.btnInstantCredits.active {
	background: #e68c50;
	color: #000000; 
}

.btnInstantCredits .creditAmounts,
.btnInstantCredits.active .creditAmounts {
	background-color: #e68c50;
}



/* In-Show Prompt Buttons */

.inShowPromptMainMessage {
    color: #797979;
}

.inShowPromptButton {
	background: #e68c50;
	color: #000000;
}

.inShowPromptButton BUTTON {
	background: #e68c50;
	color: #000000;
}


.inShowPromptButton A:hover, .inShowPromptButton BUTTON:hover {
	background: #e68c50;
}

.inShowPromptButton:hover {
    opacity: .8;
}

.inShowPromptButton A:link {
	color: #000000;
}

.inShowPromptBubble #vid_controls_play_span:before {
    border-left: 54px solid #e68c50;
}



/* Registration Overlay */

#registerOverlay { 
	background: 			#ccc;
}

#registerOverlay .close {
    background: #888;
    color: #000;
}

#registerOverlay .close:hover {
    background: #333;
    color: #fff;
}

#registerOverlay.girls { 
	background: url('/images/skins/whitelabel/basic_02/register/reg-girl.jpg') no-repeat;
}

#registerOverlay.guys { 
	background: url('/images/skins/whitelabel/basic_02/register/reg-guy.jpg') no-repeat; 
}

#registerOverlay input[type=submit] { 
	background: 			#e68c50; 
	color: 					#000000;
	text-shadow: 			0px 0px rgba(255,255,255, .0);
	border:					1px solid #e68c50;	
}

#registerOverlay input[type=submit]:hover { 
	background: #e68c50; 
	color: #000000;
	opacity: .9;
	filter: alpha(opacity=90);
	 box-shadow: 0 0 5px #fff;	
}

#registerOverlay .lineTwo { color: #e68c50; }


#registerOverlay input[type="text"], #registerOverlay input[type="password"] {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    border-color: #555 #ccc #ccc #555;
    box-shadow: 3px 3px 1px rgba(0,0,0, 0.1) inset;
    color: #000;
}

#registerOverlay input[type="text"]:focus, #registerOverlay input[type="password"]:focus {
    background: #fff;
    box-shadow: 0 0 5px #fff;
}


/* Registration Box (similar to registerOverlay but not an overlay) */
#registerBox  { background: #993D00; }

#registerBox input[type=submit] { 
	background: 			#e68c50;; 
	color: 					#000000;
	text-shadow: 			0px 0px rgba(255,255,255, .0);	
	border:					1px solid #EAD1C1;
}

#registerBox input[type=submit]:hover { 
	background: 			#e68c50; 
	color: 					#000000;
	text-shadow: 			0px 0px rgba(255,255,255, .0);
	border:					1px solid #EAD1C1;	
}

#registerBox .lineTwo { color: #e68c50; }

#registerBox input[type=text]:focus , #registerBox input[type=password]:focus { 
	background: 			#fff; 
	box-shadow:				inset 0px 0px 0px #eee;
	-webkit-box-shadow:		inset 0px 0px 0px #eee;
	-moz-box-shadow:		inset 0px 0px 0px #eee;	
	-moz-box-shadow: 		0px 0px 5px #993D00;
	-webkit-box-shadow: 	0px 0px 5px #993D00;
	box-shadow: 			0px 0px 5px #993D00;
	color:					#000;
	text-shadow: 			0px 0px rgba(255,255,255, .0);	
}

/* LOGIN OVERLAY */
#loginOverlay input[type=submit] {
	background: #993D00;
	color: #000000; 
}

#loginOverlay input[type=submit]:hover{ background: #e68c50; }
#loginOverlay input[type=text]:focus, #loginOverlay input[type=password]:focus { 

	-moz-box-shadow: 		0px 0px 5px #e68c50;
	-webkit-box-shadow: 	0px 0px 5px #e68c50;
	box-shadow: 			0px 0px 5px #e68c50;
}

#loginOverlay input {
    background: #eee;
}

/*** Pop Overlays ***/
.overlayBox { 
	background: 		#999;
	color:				#fff;
}

.boxTitle {
	color:				#fff;
}

.boxTitle span {
    color: 			#e68c50;
}

#loginOverlay a.forgot span {
    color: #eee;
}

.overlayBox .titles h1 { background: rgb(153, 153, 153); color: #fff; }

.overlayBox a.close { 
	color:				#131313;
	background:			#777;
}

.overlayBox a.close:hover { background: #ccc; color: #fff; text-decoration: none; }


.overlayBox .line {
    background: none repeat scroll 0 0 #555;
}


/* CHAT MAIN BUTTONS */
#chat_buttons .mainBtns a {
	background: #e68c50;
	color: #000000;
}

#chat_buttons .mainBtns a:hover {
	background: #e68c50;
	color: #000000;
	opacity: .8;
}

#chat_input_btn { 
 	background: #e68c50; 
	color: #000000;
	z-index: 2;
	position: relative;
}

.pickShowType.checked .showIcon {
    background-color: #e68c50;
}

a:link.coloredNavBtn {
	color: #fff;
}

a:link.btnGreen {
	color: #fff;
}

a.btnSilver,
a.btnSilver:link,
a.btnSilver:visited {
	color: #000;
}


/* NAV TIPS */

.chatNavBar a span::after, .chatNavBar a:hover span::after {
    border-left: 5px solid #e68c50;
}

.chatNavBar a span {
	background: #e68c50;
	color: #000000;
}

.chatNavBar a span {
	background: #e68c50;
	color: #000000;
}

/*************************************************************
	WHITE VERSION UPDATES
*************************************************************/





	/* IF HEADER BG IS WHITE */
	
	
	
			
	

